* { margin: 0; padding: 0; outline: 0; }

html { height:100%; background:#000000;}
body {font-size:18px; font-family: 'Roboto', sans-serif; font-weight:200; color:#797878; line-height:1.6em; min-width:100%; overflow-x:hidden; height:100%; background:transparent; }

.shell { width: 1240px; margin: 0 auto; }
.header { padding-bottom:0px; position:fixed; background-image:url(../img/headerbg.jpg); background-position:top center; width:100%; height:169px; z-index:1000; -moz-transition:all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
.header .shell { width:auto; max-width:1240px;}
.header-top { height:169px; }

a 	{ text-decoration:none; -webkit-transition:color 0.25s ease-out; -moz-transition:color 0.45s ease-out; -ms-transition:color 0.45s ease-out; -o-transition:color 0.45s ease-out;
transition: color 0.45s ease-out; color:#c5aa26; }

a:hover	{ text-decoration:none; -webkit-transition:color 0.25s ease-out; -moz-transition:color 0.45s ease-out; -ms-transition:color 0.45s ease-out; -o-transition:color 0.45s ease-out;
transition: color 0.45s ease-out; color:#ffffff; }

/* Header Scroll Movement */
.headeractive { background-color:#ffffff; border-bottom:#CCC solid 1px; !important; transition:background linear; height:155px; transform:translateY(-35px);-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;}
			
/* Menu Scroll Movement */
.menuactive { !important; transition:background linear; height:35px; transform:translateY(-5px);-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;}

/* Logo Scroll Movement */
.logoactive { !important; transition:background linear; height:35px; -webkit-transition: all 0.7s ease-out; -webkit-transform: scale(0.9) rotate(0.01deg) translateY(0px);
        transform: scale(0.9) rotate(0.01deg) translateY(17px);
       -moz-transition: all 0.7s ease-out;
        -ms-transition: all 0.7s ease-out;
         -o-transition: all 0.7s ease-out;
            transition: all 0.7s ease-out;}
			
/* Social Scroll Movement */
.hubrightactive { !important; transition:background linear; height:35px; transform:translateY(7px);-webkit-transition: all 0.7s ease-out;
       -moz-transition: all 0.7s ease-out;
        -ms-transition: all 0.7s ease-out;
         -o-transition: all 0.7s ease-out;
            transition: all 0.7s ease-out;}
			
/* Tagline Movement */
.hubleftactive { !important; transition:background linear; height:35px; transform:translateY(6px);-webkit-transition: all 0.7s ease-out;
       -moz-transition: all 0.7s ease-out;
        -ms-transition: all 0.7s ease-out;
         -o-transition: all 0.7s ease-out;
            transition: all 0.7s ease-out;}
			

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.lists	{ margin-left:40px; }


/* ----- Text (COMPUTER) ----- */
h1 { font-size:22px; font-family: 'Crimson Text', serif; font-weight:400; color:#c5aa26; line-height:1.0; margin-top:-13px; }
h1 a { font-size:22px; font-family: 'Crimson Text', sans-serif; font-weight:400; color:#c5aa26; }
h1 a:hover { font-size:22px; font-family: 'Crimson Text', sans-serif; font-weight:400; color:#c5aa26; }

h2 { font-size:18px; font-family:'Overpass', san-serif; font-weight:300; color:#424242; line-height:1.0em; }
h2 a { font-size:18px; font-family: 'Overpass', san-serif; font-weight:300; color:#424242; }
h2 a:hover { font-size:18px; font-family: 'Overpass', san-serif; font-weight:300; color:#424242; }

h3 { font-size:24px; font-family:'Amiko', san-serif; font-weight:700; color:#303030; line-height:0.4; }
h3 a { font-size:24px; font-family: 'Amiko', sans-serif; font-weight:700; color:#303030; }
h3 a:hover { font-size:24px; font-family: 'Amiko', sans-serif; font-weight:700; color:#303030; }

h4 { font-size:19px; font-family:'Amiko', san-serif; font-weight:400; color:#ffffff; line-height:1.4; }
h4 a { font-size:19px; font-family: 'Amiko', sans-serif; font-weight:400; color:#ffffff; }
h4 a:hover { font-size:19px; font-family: 'Amiko', sans-serif; font-weight:400; color:#fcbe03; }

h5 { font-size:18px; font-family:'Amiko', san-serif; font-weight:400; color:#ffffff; line-height:1.0; }
h5 a { font-size:18px; font-family: 'Amiko', sans-serif; font-weight:400; color:#ffffff; }
h5 a:hover { font-size:18px; font-family: 'Amiko', sans-serif; font-weight:400; color:#ffffff; }

h6 { font-size:16px; font-family: 'Merriweather', serif; font-weight:300; color:#3781c0; line-height:1.8; }
h6 a { font-size:16px; font-family: 'Merriweather', serif; font-weight:300; color:#3781c0; }
h6 a:hover { font-size:16px; font-family: 'Merriweather', serif; font-weight:300; color:#ffffff; }


/* ----- Graphics (COMPUTER) ----- */
.entry		{clear:both; padding:0px;}
.entry img	{max-width: 100%; display:block; margin-left:auto; margin-right:auto; padding-top:5px; padding-top:5px; padding-right:0px; padding-left:0px;}
#logo 		{ width:369px; height:auto; z-index:1000; margin-top:15px; position:absolute; left:50%; margin-left:-184px; -webkit-transition: all 0.7s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
#bullet		{ width:20px; float:left; margin-top:7px; padding-right:7px; }
#rightpics	{ float:right; padding-left:10px; }
#leftpics	{ float:left; padding-right:10px; padding-bottom:10px; }

/* ----- Layout (COMPUTER) ----- */
#menu			{ position:absolute; margin-top:165px; margin-left:40px; -webkit-transition: all 0.7s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition: all 0.4s ease-out; }
#slider1		{ margin-top:200px; margin-left:auto; margin-right:auto; }
#subbox1		{ width:100%; min-height:300px; height:auto; margin-top:50px; margin-bottom:20px; background-color:transparent; }
#subbox2		{ width:100%; min-height:75px; height:auto; margin-top:20px; padding-top:40px; padding-bottom:0px; background-color:#131313; }
#subbox3		{ width:100%; min-height:600px; height:auto; background-color:transparent; padding-bottom:40px; }
#gallery		{ margin-top:200px; height:auto; min-height:900px; }
#videobox		{ margin-left:5%; }
#contactboxleft	{float:left; width:70%; height:auto; min-height:800px; }
#contactboxright{float:right; width:25%; margin-top:30px; }
.main { padding: 2px 0 2px 0; }
.main .cols { margin-top:0px; padding-left:0px; padding-right:0px; width:100%; padding-bottom:0px; text-align:center; }
.main .cols { padding-left:0px; padding-right:0px; width:100%; }
.main .cols .col { width:50%; height:auto; padding-top:0px; margin-left:auto; margin-right:auto; display: table-cell; vertical-align: middle; padding-right:0px; padding-left:0px; }
.main .cols .col + .col { margin-left:0%; }
.main .cols .col img { padding-bottom:0px; width:auto;  }
.main .cols .col .col-cnt { height: 100%; overflow: hidden; }
.main .content { padding-left: 10px; padding-right: 10px; }
.main .content span { text-decoration: underline; }


<!----- Testimonial Slider ------>
.bx-wrapper .testimonials-thumbnail{ margin: 0px 0px 15px; }
.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1; }
.bx-wrapper .testimonials-carousel-thumbnail{ max-width: 55%; float: left; margin-right: 20px; }
.bx-wrapper .testimonials-carousel-content{ overflow: hidden;  }
.bx-wrapper .testimonials-name{ font-size: 18px; margin-bottom: 15px; color:#808080; font-weight:400; text-align:center;}
.bx-wrapper span{ font-size: 12px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic; }
.bx-wrapper {position:relative; margin:20px auto;padding: 0; width:100%;*zoom: 1;}
.bx-wrapper .slide {padding:0;margin:0;display: block; }
.bx-wrapper .bx-viewport {padding:10px;margin-left:-10px ;z-index:1;width:98%; padding-bottom:30px;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: 30px;width: 100%;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-next {position:absolute; top:30px; right:-500px; width:31px; height:83px; cursor:pointer; background-image:url(../img/next.png);}
.bx-wrapper .bx-prev {position:absolute; top:30px; right:520px; width:31px; height:83px; cursor:pointer; background-image:url(../img/prev.png);}
.bx-wrapper .bx-controls-direction a {position:absolute; margin-top:-35px; margin-right:46%; outline:0; width:31px; height:83px; text-indent:-9999px; z-index:10;}

/* ----- Hidden Reveal (COMPUTER) ----- */
#pageList2 { list-style-type:none; margin-left:0px; background-color:transparent; padding:10px; margin-bottom:10px; cursor:pointer; border-radius:7px; }

.subtext 	{ padding:10px; }

/* ----- Footer ------ */
#footer { background:#0b0b0b; min-height:200px; height:auto; padding-top:40px; padding-left:20px; padding-right:20px; padding-bottom:20px; }
#footer .shell { padding: 0px 0; }
#footer .cols .col { width:100px; float:left; }
#footer .cols .col + .col { margin-left: 50px; }
#footer .cols .col ul 	{ list-style:none; }
#footer .cols .col ul li 	{ padding-bottom:0px; color:#828282; }
#footer .cols .col ul li a 	{ font-size:15px; font-family: 'Overpass', sans-serif; font-weight:400; color:#424242; line-height:1.2em; }
#footer .cols .col ul li a:hover 	{ padding-bottom:0px; color:#c5aa26; }
#footer .cols .col2 { width:100%; max-width:387px; float:right; margin-top:0px; }
#footer  p 		{ font-size:12px; color:#ffffff; font-family:'Overpass', sans-serif; font-weight:300; line-height:0.8em; } 
#footer  p a	{ font-size:12px; color:#ffffff; font-family:'Overpass', sans-serif; font-weight:300; } 
#footer  p a:hover{ font-size:13px; color:#3781c0; font-family:'Overpass', sans-serif; font-weight:300; text-decoration:none; } 
#footer  h1 		{ font-size:20px; color:#ffffff; font-family:'Overpass', sans-serif; font-weight:300; line-height:1.4em; } 
#footer  h1 a	{ font-size:20px; color:#ffffff; font-family:'Overpass', sans-serif; font-weight:300; } 
#footer  h1 a:hover{ font-size:20px; color:#3781c0; font-family:'Overpass', sans-serif; font-weight:300; text-decoration:none; }
#copyrightbox		{ padding-top:15px; padding-bottom:5px; background-color:#111111; }



/* ================================================== #Media Queries ================================================== */

/* 1280 display */
@media only screen and ( min-width: 1025px) and ( max-width: 1280px ) {
.shell 			{ width: 1140px; margin: 0 auto; }
.header .shell 	{ width:auto; max-width:1140px;}
.main .cols .col { width:50%; height:auto; padding-top:0px; margin-left:auto; margin-right:auto; display: table-cell; vertical-align: middle; padding-right:10px; padding-left:10px; }
.main .cols .col + .col { margin-left:0%; }
}

/* tablet landscape */
@media only screen and ( min-width: 981px) and ( max-width: 1024px ) {
.shell { width: 100%; margin: 0 auto; }
.header .shell 	{ width:auto; max-width:100%;}

.main .cols .col { width:50%; height:auto; padding-top:0px; margin-left:auto; margin-right:auto; display: table-cell; vertical-align: middle; padding-right:10px; padding-left:10px; }
.main .cols .col + .col { margin-left:0%; }

.bx-wrapper .bx-next {position:absolute; top:30px; right:-450px; width:31px; height:83px; cursor:pointer; background-image:url(../img/next.png);}
.bx-wrapper .bx-prev {position:absolute; top:30px; right:490px; width:31px; height:83px; cursor:pointer; background-image:url(../img/prev.png);}
}

/* tablet portrait */
@media only screen and ( min-width: 645px) and ( max-width: 980px ) {
.shell { width: 100%; margin: 0 auto; }
.header .shell 	{ width:auto; max-width:100%;}
.header { padding-bottom:0px; position:fixed; background-image:url(../img/headerbg.jpg); background-position:top center; width:100%; height:149px; z-index:1000; -moz-transition:all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
.header .shell { width:auto; max-width:1240px;}
.header-top { height:149px; }
#menu			{ position:absolute; width:100%; margin-top:199px; margin-left:0px; -webkit-transition: all 0.7s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition: all 0.4s ease-out; }
/* Menu Scroll Movement */
.menuactive { !important; transition:background linear; height:35px; transform:translateY(-3px);-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;}
#slider1		{ margin-top:150px; margin-left:auto; margin-right:auto; }
#contactboxleft	{float:left; width:60%; height:auto; min-height:800px; }
#contactboxright{float:right; width:35%; margin-top:30px; }


.main { padding: 2px 0 2px 0; }
.main .cols { margin-top:0px; padding-left:0px; padding-right:0px; width:100%; padding-bottom:70px; text-align:center; }
.main .cols .col { width:97%; height:auto; padding-top:0px; margin-left:auto; margin-right:auto; display: block; vertical-align: middle; padding-right:10px; padding-left:10px; }
.main .cols .col + .col { margin-left:0%; }
.main .cols .col img { width:auto; }
.main .content { padding-left: 10px; padding-right: 10px; }
.main .content span { text-decoration: underline; }

<!----- Testimonial Slider ------>
.bx-wrapper .bx-next { display:none; visibility:hidden; }
.bx-wrapper .bx-prev { display:none; visibility:hidden; }
.bx-wrapper .bx-controls-direction a { display:none; visibility:hidden; }

}


/* Phone*/
@media only screen and ( min-width: 376px) and ( max-width: 640px ) { 
.shell { width: 100%; margin: 0 auto; }
.header .shell 	{ width:auto; max-width:100%;}
.header { padding-bottom:0px; position:fixed; background-image:url(../img/headerbg.jpg); background-position:top center; width:100%; height:149px; z-index:1000; -moz-transition:all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
.header .shell { width:auto; max-width:640px;}
.header-top { height:149px; }
#menu		{ position:absolute; width:100%; margin-top:190px; margin-left:0px; -webkit-transition: all 0.7s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition: all 0.4s ease-out; }
#slider1		{ margin-top:150px; margin-left:auto; margin-right:auto; }
.main .cols { padding-left:10px; padding-right:20px; width:94%; padding-bottom:40px; }
.main .cols .col { width:100%; display:inline-block; vertical-align:text-top; }
.main .cols .col + .col { margin-left:0%; margin-top:45px; }
.main .cols .col img { width:auto; margin-left:auto; margin-right:auto;  }
.main .cols .col .col-cnt { height: 100%; overflow: hidden; }
.main .cols .col2 { width:100%; display:inline-block; vertical-align:text-top; }
.main .cols .col2 + .col2 { margin-left:0%; }
.main .cols .col2 img { width:auto; }

#rightpics	{ float:none; position:relative; left:50%; margin-left:-150px; padding-left:0px; padding-bottom:50px; }
#leftpics	{ float:none; position:relative; left:50%; margin-left:-150px; padding-right:0px; padding-bottom:50px; }

#footer { min-height:100px; height:auto; padding-top:20px; text-align:center; }
#footerlogo {width:250px; }
#footer .cols .col { display:none; visibility:hidden; }
#footer .cols .col + .col { margin-left: 2%; }
#footer .cols .col ul 	{ list-style:none; }

#footer .cols .col2 { width:auto; float:left; margin-top:20px; padding-bottom:20px; }
#contactboxleft	{float:none; width:99%; height:auto; min-height:800px; }
#contactboxright{float:none; width:99%; margin-top:30px; }
.menuactive { !important; transition:background linear; height:35px; transform:translateY(-5px);-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;}
}

/* Phone*/
@media only screen and ( min-width: 320px) and ( max-width: 375px ) { 
.shell { width: 100%; margin: 0 auto; }
.header .shell 	{ width:auto; max-width:100%;}
.header { padding-bottom:0px; position:fixed; background-image:url(../img/headerbg.jpg); background-position:top center; width:100%; height:149px; z-index:1000; -moz-transition:all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition:all 0.4s ease-out; }
.header .shell { width:auto; max-width:640px;}
.header-top { height:149px; }
#menu		{ position:absolute; width:100%; margin-top:190px; margin-left:0px; -webkit-transition: all 0.7s ease-out; -moz-transition:all 0.4s ease-out; -ms-transition:all 0.4s ease-out; -o-transition:all 0.4s ease-out; transition: all 0.4s ease-out; }
#slider1		{ margin-top:150px; margin-left:auto; margin-right:auto; }
.main .cols { padding-left:10px; padding-right:20px; width:94%; padding-bottom:40px; }
.main .cols .col { width:100%; display:inline-block; vertical-align:text-top; }
.main .cols .col + .col { margin-left:0%; margin-top:45px; }
.main .cols .col img { width:auto; margin-left:auto; margin-right:auto;  }
.main .cols .col .col-cnt { height: 100%; overflow: hidden; }
.main .cols .col2 { width:100%; display:inline-block; vertical-align:text-top; }
.main .cols .col2 + .col2 { margin-left:0%; }
.main .cols .col2 img { width:auto; }

#footer { min-height:100px; height:auto; padding-top:20px; text-align:center; }
#footerlogo {width:250px; }
#footer .cols .col { display:none; visibility:hidden; }
#footer .cols .col + .col { margin-left: 2%; }
#footer .cols .col ul 	{ list-style:none; }
#princebrownfooter	{ width:100%; }
#footer .cols .col2 { width:auto; float:left; margin-top:20px; padding-bottom:20px; }
#contactboxleft	{float:none; width:99%; height:auto; min-height:800px; }
#contactboxright{float:none; width:99%; margin-top:30px; }
.menuactive { !important; transition:background linear; height:35px; transform:translateY(-5px);-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;}
}






